Bug 324301 - Add KPeople merge wizard to contact list
Summary: Add KPeople merge wizard to contact list
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: contactlist (show other bugs)
Version: git-latest
Platform: unspecified Linux
: NOR normal
Target Milestone: Future
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-31 01:08 UTC by David Edmundson
Modified: 2013-09-01 19:36 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:
kde: kpeople+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Edmundson 2013-08-31 01:08:15 UTC
Add KPeople merge wizard to contact list
Comment 1 David Edmundson 2013-09-01 19:36:00 UTC
Git commit a8bc0c9f359db1c73b78fb97f52e4bc081edd71f by David Edmundson.
Committed on 01/09/2013 at 14:21.
Pushed by davidedmundson into branch 'master'.

Enable Merge Contact Dialog in kpeople mode
REVIEW: 112427

M  +28   -0    main-widget.cpp
M  +2    -0    main-widget.h

http://commits.kde.org/telepathy-contact-list/a8bc0c9f359db1c73b78fb97f52e4bc081edd71f